<div class="wrapper">
    <span>ENTER YOUR LUCKY NUMBERS</span>
    <hr class="sep"/>
    <form>
        <div class="group">
            <input type="text" required="required" name="name" [(ngModel)]="bet.player"/>
                <span class="highlight"></span>
                <span class="bar"></span>
            <label>Name</label>
        </div>
        <div class="group">
            <input type="number" required="required" name="first" [(ngModel)]="bet.betSequences[0]"/>
            <span class="highlight"></span><span class="bar"></span>
            <label>First</label>
        </div>
        <div class="group">
            <input type="number" required="required" name="second" [(ngModel)]="bet.betSequences[1]"/>
            <span class="highlight"></span><span class="bar"></span>
            <label>Second</label>
        </div>
        <div class="group">
            <input type="number" required="required" name="third" [(ngModel)]="bet.betSequences[2]"/>
            <span class="highlight"></span><span class="bar"></span>
            <label>Third</label>
        </div>
        <div class="group">
            <input type="number" required="required" name="fourth" [(ngModel)]="bet.betSequences[3]"/>
            <span class="highlight"></span><span class="bar"></span>
            <label>Forth</label>
        </div>
        <div class="group">
            <input type="number" required="required"  name="fiffth" [(ngModel)]="bet.betSequences[4]"/>
            <span class="highlight"></span><span class="bar"></span>
            <label>Fifth</label>
        </div>
        <div class="group">
            <input type="number" required="required" name="sixth" [(ngModel)]="bet.betSequences[5]"/><span class="highlight"></span><span class="bar"></span>
            <label>Sixth</label>
        </div>
        <div class="btn-box">
            <button (click)="placeBet()" class="btn btn-submit" type="submit">submit</button>
            <button (click)="cancel()" class="btn btn-cancel" type="button">cancel</button>
        </div>
    </form>
</div>